[general]
TranslatorName=
TranslatorURL=
Version=1.00
RTL=0
[menu_102]
70001=&Файл
40029=Присоединиться к процессу
40030=Запустить новый процесс
40033=Отсоединиться к процесса
40038=&Очистить все строки
40001=&Сохранить выбранные данные
40009=&Свойства
40002=В&ыход
70002=&Редактирование
40014=&Поиск
40008=&Копировать выбранные данные
40007=Отметить &всё
40015=Снять отметку всего
70003=&Обзор
40005=Показать &линии сетки
40022=Показать &всплывающие подсказки
40028=Отметить &четные/нечетные строки
40006=&HTML Печать - всех данные
40010=HTML П&ечатать - выбранные данные
40011=Выбрать столбцы
40012=&Автоподбор ширины столбцов
40024=Автоподбор ширины столбцов+заголовков
40004=&Обновить
70004=&Опции
40037=&Прокрутка вниз на новую строку
70005=&Помощь
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные данные
40008=&Копировать выбранные данные
40006=HTML Report - All Items
40010=HTML Report - Selected Items
40011=Выбрать столбцы
40012=&Автоподбор ширины столбцов
40009=&Свойства
40004=&Обновить
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Translation:
[dialog_113]
caption=Выбрать процесс
1=OK
2=Cancel
[dialog_114]
caption=Запуск нового процесса
1=OK
2=Cancel
1005=Процесс:
1006=Browse...
1007=Параметры:
1009=Начальная папка:
[dialog_1096]
caption=Настройка столбцов
1003=Переместить &вверх
1004=Переместить &вниз
1006=&Показать
1007=&Скрыть
1008=Default
1=OK
2=Cancel
1000=Выберете столбцы, которые вы хотели бы сделать видимыми. Используйте кнопки ВВЕРХ и ВНИЗ, чтобы изменить порядок столбцов
1002=Ширина выбранных столбцов (в пикселях):
[строки]
4=%d данные
5=, %d Отмеченные
6=Созданные с помощью
7=Выбрать файлы для сохранения
8=Список событий отладки
9=Выбрать .exe файл для отладки
14=Загрузка... %d
501=Текстовый файл
502=Tab неограниченный текстовый файл
503=Табличный текстовый файл
504=HTML файл - горизонтально
505=HTML File - вертикально
506=XML файл
507=Comma неограниченный текстовый файл
601=Исполняемый файл
1001=Время события
1002=Тип события
1003=Идентификатор потока
1004=Адрес памяти
1005=Имя файла
1006=Дополнительная информация
1401=Идинтификатор процесса
1402=Имя процесса
1403=Полный путь
1501=Исключение
1502=Создать тему
1503=Создать процесс
1504=Выйдти из нити
1505=Выйдти из процесса
1506=Загрузить DLL
1507=Выгрузить Dll
1508=Отладка строки
1601=Код исключения
1602=Параметры
1603=Выйдти из кода
